/* jssor slider arrow navigator skin 06 css */
/*
            .jssora06l                  (normal)
            .jssora06r                  (normal)
            .jssora06l:hover            (normal mouseover)
            .jssora06r:hover            (normal mouseover)
            .jssora06l.jssora06ldn      (mousedown)
            .jssora06r.jssora06rdn      (mousedown)
            */
.jssora06l, .jssora06r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 45px;
    height: 45px;
    cursor: pointer;
    background: url(/includes/jssor/img/a06.png) no-repeat;
    overflow: hidden;
}

.jssora06l {
    background-position: -8px -38px;
}

.jssora06r {
    background-position: -68px -38px;
}

.jssora06l:hover {
    background-position: -128px -38px;
}

.jssora06r:hover {
    background-position: -188px -38px;
}

.jssora06l.jssora06ldn {
    background-position: -248px -38px;
}

.jssora06r.jssora06rdn {
    background-position: -308px -38px;
}






/* jssor slider thumbnail navigator skin 01 css */
/*
            .jssort01 .p            (normal)
            .jssort01 .p:hover      (normal mouseover)
            .jssort01 .p.pav        (active)
            .jssort01 .p.pdn        (mousedown)
            */

.jssort01 {
    position: absolute;
    /* size of thumbnail navigator container */
    width: 700px;
    height: 100px;
}

    .jssort01 .p {
        position: absolute;
        top: 0;
        left: 0;
        width: 72px;
        height: 72px;
    }

    .jssort01 .t {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: none;
    }

    .jssort01 .w {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }

    .jssort01 .c {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 68px;
        height: 68px;
        border: #000 2px solid;
        box-sizing: content-box;
        background: url(/includes/jssor/img/t01.png) -700px -700px no-repeat;
        _background: none;
    }

    .jssort01 .pav .c {
        top: 2px;
        _top: 0px;
        left: 2px;
        _left: 0px;
        width: 68px;
        height: 68px;
        border: #000 0px solid;
        _border: #fff 2px solid;
        background-position: 50% 50%;
    }

    .jssort01 .p:hover .c {
        top: 0px;
        left: 0px;
        width: 70px;
        height: 70px;
        border: #fff 1px solid;
        background-position: 50% 50%;
    }

    .jssort01 .p.pdn .c {
        background-position: 50% 50%;
        width: 68px;
        height: 68px;
        border: #000 2px solid;
    }

    * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
        /* ie quirks mode adjust */
        width /**/: 72px;
        height /**/: 72px;
    }

/* Lightbox */
.lightbox {
    position: fixed;
    top: 25px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: 999;
}

.lightbox_table {
    width: 100%;
    height: 100%;
}

.lightbox_table_cell {
    vertical-align: middle;
    text-align: center;
}

    .lightbox_table_cell img {
        border: 2px solid;
    }

.lightboxText {
    background: white;
    color: black;
    width: 200px;
    text-align: center;
    margin: 0 auto;
    padding: 5px;
    font-size: 1.2em;
    border: 2px solid black;
}

.caption{
    position: absolute; 
    bottom: 0px; 
    background-color: rgba(43, 43, 43, 0.8);
    z-index: 3;
    left: 50%;
    -webkit-transform: translate(-50%, -0%) !important;
    -moz-transform: translate(-50%, -0%);
    -ms-transform: translate(-50%, -0%);
    -o-transform: translate(-50%, -0%);
    transform: translate(-50%, -0%);
    width: 96%;
    text-align: center;
    padding: 2%;
    color: #fff;
    font-style: italic;
}
